<?xml version="1.0" encoding="UTF-8"?>
<xquizindex version="1.0" xml:lang="ro">
  <file datatype="plaintext" original="gameon.isrg.org.uk" source-language="RO">
    <header>
      <category cat_index="1">Siguranţa serviciului</category>
      <category cat_index="2">Dezvoltare personală</category>
    </header>
    <body>
      <category cat_index="1">
        <topic cat_index="18">Munca şi concediul</topic>
        <topic cat_index="17">Cui să te plângi</topic>
        <topic cat_index="19">Salariu minim pe economie</topic>
        <topic cat_index="16">Coduri vestimentare</topic>
        <topic cat_index="15">Instruire şi dezvoltare</topic>
        <topic cat_index="20">Drepturi la locul de muncă</topic>
        <topic cat_index="14">Ierarhia în companie</topic>
        <topic cat_index="13">Planificarea drumului</topic>
        <topic cat_index="12">Prima zi la serviciu</topic>
        <topic cat_index="3">Angajament</topic>
        <topic cat_index="4">Igiena</topic>
        <topic cat_index="5">Vestimentaţie şi prezenţă</topic>
        <topic cat_index="6">Respectarea programului</topic>
      </category>
      <category cat_index="2">
        <topic cat_index="8">Dezvoltarea stimei de sine</topic>
        <topic cat_index="9">Impulsurile agresive</topic>
        <topic cat_index="21">Răspunsul la stres</topic>
        <topic cat_index="22">Stabilirea unor scopuri realiste</topic>
        <topic cat_index="23">Cum să relaţionezi cu colegii</topic>
        <topic cat_index="24">Cei care te susţin</topic>
        <topic cat_index="25">În cine să ai încredere</topic>
      </category>
    </body>
  </file>
</xquizindex>
